/*
Theme Name: TerrieFarleyMoran.com
Description: Customized Twenty-Eleven theme for cozy mystery author Terrie Farley Moran. Read her stories! :)
Author: TabbyCat Alley
Template: twentyeleven
Version: 140616
*/

@import url("../twentyeleven/style.css");

/* Color scheme
Pale yellow: FFF098		Pale tan: FFBF66
Pale blue: 68B8DE		Pale green: 9EB85D
Cyan blue: 8CFFE5  */
/* ---------------------------------------------- */
/* Changes whole background */
body { background: #FFF098; }
/*	background-image: url('wp-content/uploads/BGtile-300x300.jpg');
	background-repeat: repeat;
	background-position: top left;
	background-attachment: scroll; } */
/* ---------------------------------------------- */
/* Removes white or empty space on top of header */
#branding hgroup { display: none; }
/* ---------------------------------------------- */
/* Also removes white/empty space on top of header */
#branding {
	border-top: 0px solid #bbb;
	padding-bottom: 0px;
	position: relative;
	z-index: 9999; }
/* ---------------------------------------------- */
/* This works if you uncheck "Show header text with your image" in Dashboard > Appearance > Header */
#branding .with-image #searchform {
	top: auto;
	bottom: -27px;
	max-width: 100px; /* Orig was 195px */
	right: 5px; } /* Added this in */
/* ---------------------------------------------- */
/* Remove Search Form */
#branding #searchform { display: none; }
/* ---------------------------------------------- */
/* Slightly enlarge the content (posts) perimeter */
#content {
	margin: 0 34% 0 3%; /* Orig was 0 34% 0 7.6% */
	width: 66%; } /* Orig was 58.4% */
/* ---------------------------------------------- */
/* Moves the menu to the left */
#access div { margin : 0 1.1%; }
/* ---------------------------------------------- */
/* Changes menu bar's color */
#access {
	background: #FFBF66;
	color: black;
	margin: 0 auto;
	width: 100%;
	display: block;
	float: left; }
/* ---------------------------------------------- */
/* Changes menu bar's font color & adds a vertical line between menu items */
#access a {
	color: black;
	display: block;
	line-height: 40px;
	text-decoration: none;
	padding: 0 10px 0 10px;
	font-size: 14px;
	font-weight: bold;
	border-right: 4px solid white; } /* This adds a vertical line */
/* ---------------------------------------------- */
/* Changes attributes for "landed" menu item */
#access .current-menu-item > a, #access .current-menu-ancestor > a, #access .current_page_item > a, #access .current_page_ancestor > a {
	color: #666666;
	font-weight: bold; }
/* ---------------------------------------------- */
/* Changes the "titles" for widgets (orig was black text on white/clear) */
.widget-title {
	color: black;
	font-weight: bold;
	font-size: 12px;
	background-color: #FFF098;
	/* padding: 3px; */
	text-align: center;
	margin-bottom: 3px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	/* border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px; */
	line-height: 1.75em;
	border: 1px #9d8600 solid; } /* Dark yellow */
/* ---------------------------------------------- */
/* For footer */
#colophon {
	clear: both;
	background-color: #FFBF66;
	color: black;
	/* border: 1px solid black; */ }
/* ---------------------------------------------- */
/* Pushes widget UL a bit to the right */
.widget ul {
	font-size: 15px;
	padding-left: 15px; }
/* ---------------------------------------------- */
/* Adds a horizontal line between posts */
.post { border-bottom: 3px solid #FFBF66; }
/* ---------------------------------------------- */
/* Reduces padding between end of post and top of post */
.hentry { margin: 0 0 15px 0; } /* Original was 0 0 48px 0 */
/* ---------------------------------------------- */
/* Reduces space between post title and content */
.entry-content, .entry-summary { padding: .5em 0 0; } /* Orig was 1.625em 0 0 */
/* ---------------------------------------------- */
/* Changing the background color of ONE menu */
/* Use Inspect Element (Chrome) to find out the menu's ID */
/* #menu-item-12 { background: red;} */
/* ---------------------------------------------- */
/* Changes color of highlighted menu item */
#access li:hover > a,
#access ul ul :hover > a {
	background: #68B8DE;
	color: black; }
/* ---------------------------------------------- */
/* Add bg to hovered active link */
a:focus, a:active, a:hover {
	text-decoration: underline;
	background-color: #8CFFE5; } /* Added */
/* ---------------------------------------------- */
/* Removes the line on top of table */
.entry-content td, .comment-content td {
	border-top: 0px solid #ddd; /* Was 1px */
	padding: 6px 10px 0 0; } /* Was 6px 10px 6px 0 */
/* ---------------------------------------------- */
/* ..and removes the bottom line of table */
.entry-content table, .comment-content table {
	border-bottom: 0px solid #ddd; /* Was 1px */
	margin: 0 0 0; /* Was 0 0 1.625em */
	width: 100%; }
/* ---------------------------------------------- */
img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img {
	border: 2px solid #FFBF66;
	padding: 5px;
	max-width: 97.5%; }
/* ---------------------------------------------- */
/* Centers the archives widget */
.widget_archive {
    text-align: center; }
/* ---------------------------------------------- */
/* ---------------------------------------------- */
/* ---------------------------------------------- */
/* ---------------------------------------------- */
/* ---------------------------------------------- */
/* ---------------------------------------------- */
/* ---------------------------------------------- */
